<template>
  <div>
    <keep-alive :include="$store.state.marketing.keepAlive">
      <router-view></router-view>
    </keep-alive>
  </div>
</template>

<script>
export default {
  name: 'ecm',
  data() {
    return {};
  },
  created() {
    this.$store.commit('mutations_breadcrumb', [{ name: '营销管理', path: '' }, { name: '智能营销', path: '/ecm' }]); // eslint-disable-line
    this.$store.commit('aside_handler', false);
  }
};
</script>
